@media (max-width: 767px){
    aside{
        width: 100%;
    }

    aside .mob_info_link{
        display: block;

        margin-top: 1px;
    }

    aside .info{
        display: none;
    }

    aside .info .item{
        text-align: center;
    }
    aside .info .item:last-child{
        border-bottom: none;
    }

    aside .copyright,
    aside .socials,
    aside .creator{
        display: none;
    }


    .mob_search_link{
        display: block;
    }
    aside .search{
        position: absolute;
        top: -60px;
        left: 0;

        display: block;

        width: 100%;

        transition: top .2s linear;
    }
    aside .search.active{
        top: 0;
    }


    .mob_menu_link{
        display: block;
    }
    aside .menu{
        position: absolute;
        top: 0;
        right: -100%;
        z-index: 99;

        display: block;

        width: 100%;

        background: #eaeaea;

        transition: right .3s linear;
    }
    aside .menu.active{
        right: 0;
    }


    aside .site_logo a{
        padding: 23px 10px;
    }
    aside .site_logo img{
        max-width: 75%;
    }


    aside .info .item .logos{
        margin: 0 -30px;
    }
    aside .info .item .logos .logo{
        display: inline-block;
        vertical-align: top;

        margin: 18px 7px 0;
    }


    .content{
        margin: 0;
        padding: 0;
    }

    .article_info .gallery .item
    {
        width: calc(50% - 20px);
    }

    .certs .flex .item{
        width: calc(50% - 20px);
    }

    .ecForm{
        width: 100%;
    }

    .feedback_link[href="#feedback_form"] {
        height: 50px;
        width: 50px;
        border-radius: 25px;
        font-size: 0;
        padding: 0;
        right: 20px;
        bottom: 20px;
    }

    .feedback_link[href="#feedback_form"].hide {
        bottom: -50px;
    }
    
    .feedback_link[href="#feedback_form"]:before {
        position: absolute;
        top: 50%;
        left: 50%;
        margin: -8px 0 0 -9px;
    }
}